@charset "utf-8";
html{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{outline:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,blockquote,th,td,p
{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
ul,li,dl ,dt,dd ,ol,p,img{list-style:none;border:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
button,select,textarea,input{font-size:100%;-webkit-appearance:none;appearance:none;outline:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
a{text-decoration:none;outline:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0); color: #333;}
a:hover,a:focus{outline:none;text-decoration:none;cursor:pointer;}
label {font-weight:normal;}
/*.clear{clear:both;font-size:0px;height:0px;line-height:0px;}*/
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility:hidden;}
.clearfix {*zoom: 1;}
.box-shadow {
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
    /*右、下、距离、模糊程度、阴影颜色，内阴影*/
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
    -ms-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
    -o-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
}
.fl {float: left;}
.fr {float: right;}
a {transition:all .3s ease;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;}

body {background: url(../images/2023czyjs_banner.png) no-repeat top center #fff;background-size: 1920px 810px;}

.czyjs_box {width: 100%;max-width: 1200px;margin: 550px auto 100px;}

.section {width: 100%;padding:20px;box-sizing: border-box;box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.16);background: #fff;border-top:4px solid #3791DC;}
.section_list {width: 565px;}
.section_list .list_title {width: 100%;height:40px;background: #3791DC;line-height: 40px;padding: 0 20px;box-sizing: border-box;font-size: 20px;color: #fff;font-weight:800;font-family: PingFang SC-Heavy, PingFang SC;}
.section_list .list_title .more {float: right;font-size: 14px;font-weight: normal;color:#fff;}
.yjsbg_box {width: 100%;height: 173px;position: relative;margin-top: 15px;}
.yjsbg_box dt {width: 190px;height: 173px;float: left;}
.yjsbg_box dt a,.yjsbg_box dt a img {display: block;}
.yjsbg_box dd {width: 375px;float: left;padding: 0 20px 0 15px;box-sizing: border-box;}
.yjsbg_box dd .title {font-size: 18px;color: #333;line-height:30px;}
.yjsbg_box dd .title:hover {color: #3791DC;}
.yjsbg_box dd .dd_more {font-size: 14px;color: #3791DC;position: absolute;right:20px;bottom:0;}

.yszsqk_list {width: 100%;padding: 15px 20px 10px;background: #F9F9F9;box-sizing: border-box;margin-top: 20px;}
.yszsqk_list .title {height: 36px;width: 100%;line-height: 36px;}
.yszsqk_list .title img {display: block;float: left;}
.yszsqk_list .title .more {float: right;font-size: 14px;color: #999;line-height: 14px;}
.yszsqk_list .title .more:hover {color: #3791DC;}
.yszsqk_list ul li {height: 20px;line-height: 20px;margin-top: 15px;position: relative;padding-left: 14px;box-sizing: border-box;}
.yszsqk_list ul li a {font-size: 14px;color: #333;}
.yszsqk_list ul li a i {width: 4px;height: 4px;background: #CBCBCB;display: block;position: absolute;left: 0;top:8px;}
.yszsqk_list ul li a:hover {color: #3791DC;}
.yszsqk_list ul li span {float: right;font-size: 14px;color: #999;}

.gzxx_box {width: 100%;height: 96px;position: relative;margin-top: 15px;}
.gzxx_box dt {width: 128px;height: 96px;float: left;overflow: hidden;}
.gzxx_box dt a,.gzxx_box dt a img {display: block;width: 100%;height: auto;}
.gzxx_box dd {width: 375px;float: left;padding: 0 20px 0 15px;box-sizing: border-box;}
.gzxx_box dd .title {font-size: 18px;color: #333;line-height:30px;}
.gzxx_box dd .title:hover {color: #3791DC;}
.gzxx_box dd .dd_more {font-size: 14px;color: #3791DC;position: absolute;right:20px;bottom:0;}

.gzxx_list {width: 100%;box-sizing: border-box;margin-top: 25px;border-top: 1px dashed #CBCBCB;padding-top: 10px;}
.gzxx_list ul li {height: 20px;line-height: 20px;margin-top: 15px;position: relative;padding-left: 14px;box-sizing: border-box;}
.gzxx_list ul li a {font-size: 14px;color: #333;}
.gzxx_list ul li a i {width: 4px;height: 4px;background: #CBCBCB;display: block;position: absolute;left: 0;top:8px;}
.gzxx_list ul li a:hover {color: #3791DC;}
.gzxx_list ul li span {float: right;font-size: 14px;color: #999;}

.czyjs_yjjy {width: 100%;height: 121px;display: block;margin-top: 20px;}
.czyjs_yjjy img {display: block;}

.czyjs_list {width: 100%;padding: 0 20px;box-sizing: border-box;box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.16);margin-top: 20px;}
.title_img {width: 100%;padding: 35px 0 30px;display: block;}
.title_img img {display: block;margin: 0 auto;}
.czyjs_list .list_box {width: 565px;}
.list_box .list_title {width: 100%;height:40px;background: #3791DC;line-height: 40px;padding: 0 20px;box-sizing: border-box;font-size: 20px;color: #fff;font-weight:800;font-family: PingFang SC-Heavy, PingFang SC;}
.list_box ul li {width: 100%;height: 52px;line-height: 52px;position: relative;border-bottom: 1px dashed #CBCBCB;box-sizing: border-box;padding:0 14px;overflow: hidden;}
.list_box ul li a {font-size: 16px;color: #333;}
.list_box ul li a i {width: 4px;height: 4px;background: #CBCBCB;display: block;position: absolute;left: 0;top: 24px;}
.list_box ul li a:hover {color: #3791DC;}
.list_more {font-size: 16px;color:#3791DC;line-height: 52px;}
.list_box .list_title1 {width:180px;height:36px;background:url(../images/2023czyjs_titlebg2.png) no-repeat;line-height:36px;padding: 0 15px;box-sizing: border-box;font-size: 20px;color: #fff;font-weight:800;margin-top:16px;font-family: PingFang SC-Heavy, PingFang SC;}
.list_box .list_title2 {width:118px;height:36px;background:url(../images/2023czyjs_titlebg1.png) no-repeat;line-height:36px;padding: 0 15px;box-sizing: border-box;font-size: 20px;color: #fff;font-weight:800;margin-top:16px;font-family: PingFang SC-Heavy, PingFang SC;}
.list_box .list_title3 {width:348px;height:36px;background:url(../images/2023czyjs_titlebg3.png) no-repeat;line-height:36px;padding: 0 15px;box-sizing: border-box;font-size: 20px;color: #fff;font-weight:800;margin-top:16px;font-family: PingFang SC-Heavy, PingFang SC;}
.list_box .list_title4 {width:495px;height:36px;background:url(../images/2023czyjs_titlebg4.png) no-repeat;line-height:36px;padding: 0 15px;box-sizing: border-box;font-size: 20px;color: #fff;font-weight:800;margin-top:16px;font-family: PingFang SC-Heavy, PingFang SC;}
@media screen and (max-width:1200px){
body { background: url(../images/2023czyjs_banner.png) no-repeat top center #fff;background-size: 100%; }
.czyjs_box { margin-top: 150px; }
.section_list {width: 100%;}
.yjsbg_box dt { width: 30%;height: 173px;float: left;}
.yjsbg_box dd {width: 50%;float: right;padding: 0 20px 0 15px;box-sizing: border-box;}
.gzxx_box dt {width: 30%;height: 96px;float: left;overflow: hidden;}
.gzxx_box dd {width: 50%;float: left;padding: 0 20px 0 15px;box-sizing: border-box;}
.gzxx_list ul li {height: 20px;line-height: 20px;margin-top: 40px;position: relative;padding-left: 14px;box-sizing: border-box;}
.title_img img {display: block;margin: 0 auto;width: 100%;}
.czyjs_list .list_box {width: 100%;}
.list_box .list_title {width: 100%;height: 40px;background: #3791DC;line-height: 40px;padding: 0 20px;box-sizing: border-box;font-size: 20px;color: #fff;font-weight: 800;font-family: PingFang SC-Heavy, PingFang SC;}
.czyjs_yjjy img {display: block;width: 100%;}
.gzxx_box dd .title {font-size: 12px;color: #333;line-height: 30px;}
.list_box .list_title4 {width: 100%;height: 36px;background: url(../images/2023czyjs_titlebg4.png) no-repeat;line-height: 36px;padding: 0 15px;box-sizing: border-box;font-size: 20px;color: #fff;font-weight: 800;margin-top: 16px;font-family: PingFang SC-Heavy, PingFang SC;}
}
.i-main-footer{ background:#3791DC; }
.i-main-footer-zt{ width:1140px; margin:0 auto;}
.i-main-footer-zt-left{margin-right:30px;  float:left; padding:40px 0 10px 300px; width:36px; height:100px;}
.i-main-footer-zt-left img{ padding-bottom:10px;}
.i-main-footer-zt p{ float:left; color:#fff; padding-top:40px; line-height:32px;}
#_span_jiucuo img{padding-bottom:40px}